Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 14:16:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammed salih                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammed salih Bot:  Hi Muhammed Salih ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644676797 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:59 PM, 26th Mar                     muhammed salih                    Helo           06:01 PM, 26th Mar                   Sohaib                   Hello Muhammed Good evening .My Name Is Sohaib .I'll be more than happy to help you.           06:03 PM, 26th Mar                   Sohaib                   WE are truly sorry for any delay happened to you order.Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:04 PM, 26th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the click & collect  time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and store to  ask them to contact you asap to arrange collection with you but please note the  click & collect time frame will depend on the store as this is a   click & collect order.           06:06 PM, 26th Mar                   Sohaib                   Is there anything else I can help you with?           06:07 PM, 26th Mar                     muhammed salih                    Hi           06:07 PM, 26th Mar                     muhammed salih                    This is my order number 9644676797. I Want to cancel it. Because after tomorrow am going to india. As of now I didn't received my order. So pls cancel it.           06:07 PM, 26th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the click & collect time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and store to ask them to contact you asap to arrange collection with you but please note the click & collect time frame will depend on the store as this is a click & collect order.           06:07 PM, 26th Mar                     muhammed salih                    Today is 3rd day           06:09 PM, 26th Mar                     muhammed salih                    As of now no updates           06:09 PM, 26th Mar                     muhammed salih                    2-3 days finished           06:09 PM, 26th Mar                     muhammed salih                    So pls cancel my order and give refund pls           06:09 PM, 26th Mar                   Sohaib                   WE are truly sorry for any delay happened to you order.Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:09 PM, 26th Mar                   Sohaib                   Is there anything else I can help you with?           06:11 PM, 26th Mar                     muhammed salih                    Only this           06:12 PM, 26th Mar                   Sohaib                   kindly note that .we will do our the best           06:14 PM, 26th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307105